Subject: Re: [EDUC] Appel pour l'interopérabilité
From: David Chemouil <[email-masked]>
To: Anthony GOUBIN <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Feb 2014 14:45:02 +0100
List-Id: <educ.april.org>

Le jeu. 27 févr. 2014 10:53:25 CET, Anthony GOUBIN a écrit :
> D'accord avec toi, le parallèle entre interopérabilité et langue n'est
> pas sans faille. Mais il y a cette idée que si on veut se comprendre,
> s'échanger de l'information, il faut qu'il y ait une ou des langages (ie
> les formats) compréhensible(s) par tous. Mais en effet, ça n'implique
> pas une langue commune. Je ne vois pas trop ce que ça pourrait donner en
> slogan ... j'y réfléchis.

En toute rigueur, il faut qu'on puisse toujours *traduire* d'un langage 
à un autre. L'interopérabilité, ça revient à disposer de traducteurs 
comme au parlement européen ou à l'ONU par exemple.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ